.bouton_mp {
    display: inline-block;
    padding: 5px;
    border: 1px solid #000;
    text-decoration: none;
    color: #000000;
    background-color: #cccccc;
    border-radius: 5px;
    position: absolute;
    left: 10px;
    top: 15px;
    font-size: 18px;
}
.stylo {
    width: auto;
    height: 200px;
    margin: 0;
    margin-top: 350px;
    position: relative;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: 11px;
    left: 550px;
}

.corps {
    position: absolute;
    border: 1px solid #000;
    text-align: center;
    margin: 0;
    height: 40px;
    width: 350px;
    background-color: #888888;
    top: 0;
    left: 4px;
    box-shadow: #9d9d9d 0px 10px 15px;
}
.bouchon {
    width: 100px;
    height: 44px;
    border: 1px solid #000;
    position: absolute;
    top: -2px;
    left: 0;
    background-color: #888888;
    box-shadow: #9d9d9d 0px 5px 5px;
    transition: all 0.3s ease;
}
.stylo:hover .bouchon {
    left: -20px;
}
.agraphe {
    width: 80px;
    height: 15px;
    text-align: center;
    border: 1px solid #000;
    position: absolute;
    top: 12px;
    left: -3px;
    padding-top: 2px;
    background-color: #d4d4d4;
    color: #000000;
    
    box-shadow: #9d9d9d 0px 5px 5px;
}
.corps p {
    text-align: left;
    position: absolute;
    top: 3px;
    left: 120px;
    padding-left: 50px;
    color: #fff;
    text-shadow: #3c3c3c 1px 1px 1px;
}
.bouchon2 {
    width: 30px;
    height: 40px;
    border: 1px solid #000;
    position: absolute;
    top: 0;
    left: 350px;
    border-radius: 0 5px 5px 0;
    background-color: #000;
}
.bouchon2::before,.bouchon2::after {
    content: "";
    position: absolute;
    top: 0;
    left:10px;
    width: 3px;
    height: 40px;
    border-radius: 2px;
    background-color: #5c5c5c;
}
.bouchon2::after {
    left: 17px;
}
body {
    position: center;
    overflow-x: hidden;
}